{
  "_id": "cordova-plugin-logtofile@1.1.2",
  "_rev": "9-0a4d3ec44e328e82a405f653b3e8afed",
  "name": "cordova-plugin-logtofile",
  "description": "Cordova-Plugin logs to a logfile in filesystem",
  "dist-tags": {
    "latest": "1.1.2"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.1.2"
  ],
  "maintainers": [
    "andischerer <t3asdev@googlemail.com>"
  ],
  "time": {
    "modified": "2017-12-12T15:55:38.810Z",
    "created": "2015-05-15T10:24:26.658Z",
    "0.0.1": "2015-05-15T10:24:26.658Z",
    "0.0.2": "2015-05-15T12:39:29.263Z",
    "1.0.0": "2016-03-02T09:47:48.092Z",
    "1.1.0": "2016-03-02T16:59:41.055Z",
    "1.1.1": "2016-03-03T14:44:00.418Z",
    "1.1.2": "2017-02-15T15:55:20.942Z"
  },
  "homepage": "https://github.com/andischerer/cordova-plugin-logtofile#readme",
  "keywords": [
    "logger",
    "log",
    "logfile",
    "local",
    "log4j",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/andischerer/cordova-plugin-logtofile.git"
  },
  "author": "Andreas Scherer",
  "bugs": {
    "url": "https://github.com/andischerer/cordova-plugin-logtofile/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "xueboren": true,
    "rajflake": true,
    "gauss02": true
  },
  "_attachments": {},
  "_etag": "W/\"7f302ad7fa786fe4878a9c0a5aacd1a1\"",
  "_lastModified": "Sat, 26 May 2018 21:01:33 GMT",
  "version": "1.1.2",
  "cordova": {
    "id": "cordova-plugin-logtofile",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "206cc04fd0ed918945dc25c4e503b6d2a9dff941",
  "scripts": {},
  "_shasum": "313fb5ef0a5a13f41ac4d110a28ab63eb138232c",
  "_from": ".",
  "_npmVersion": "4.1.2",
  "_nodeVersion": "7.5.0",
  "_npmUser": "andischerer <t3asdev@googlemail.com>",
  "dist": {
    "shasum": "313fb5ef0a5a13f41ac4d110a28ab63eb138232c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-logtofile/-/cordova-plugin-logtofile-1.1.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-logtofile-1.1.2.tgz_1487174120389_0.5102668781764805"
  },
  "directories": {}
}
